#!/bin/bash

# Execute docker compose
echo "Running docker compose..."
docker compose -f "$COMPOSE_FILE" up -d

# Check if the operation was successful
if [ $? -eq 0 ]; then
    echo "Docker compose executed successfully"
else
    echo "Error occurred while executing docker compose"
    exit 1
fi

echo "Process completed successfully"
